MacPython 2.3

Hello,

I'd like to install python 2.3 on my Mac OS X v10.5. But i cannot find any fitting version of it, am blind/stupid or it really doesn't exist?

I guess the python 2.3 version for v10.3 isn't the right one for me, right?
And only the MacPython 2.3 works with FontLab, right?

Could anybody help me, please!?

Thanks,
;>

Syndicate content Syndicate content